 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 1387px;
}

.u-section-1 .u-image-1 {
  width: 251px;
  height: 94px;
  margin: 80px auto 0;
}

.u-section-1 .u-text-1 {
  width: 798px;
  margin: 37px auto 0;
}

.u-section-1 .u-text-2 {
  width: 798px;
  margin: 37px auto 0;
}

.u-section-1 .u-text-3 {
  width: 798px;
  margin: 37px auto 0;
}

.u-section-1 .u-text-4 {
  font-weight: 400;
  margin: 56px 323px 0 478px;
}

.u-section-1 .u-image-2 {
  width: 147px;
  height: 25px;
  margin: -27px auto 0 294px;
}

.u-section-1 .u-text-5 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 188px 492px 0 250px;
}

.u-section-1 .u-text-6 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: -22px 250px 31px 649px;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-4 {
    margin-right: 223px;
    margin-left: 378px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 392px;
    margin-left: 150px;
  }

  .u-section-1 .u-text-6 {
    margin-right: 150px;
    margin-left: 549px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1434px;
  }

  .u-section-1 .u-text-1 {
    width: 720px;
  }

  .u-section-1 .u-text-2 {
    width: 720px;
  }

  .u-section-1 .u-text-3 {
    width: 720px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 113px;
    margin-left: 268px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -25px;
    margin-left: 106px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 186px;
    margin-right: 282px;
    margin-left: 40px;
  }

  .u-section-1 .u-text-6 {
    margin-right: 40px;
    margin-left: 439px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1585px;
  }

  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }

  .u-section-1 .u-text-3 {
    width: 540px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 23px;
    margin-left: 178px;
  }

  .u-section-1 .u-image-2 {
    margin-left: 50px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 265px;
    margin-right: 142px;
    margin-left: 0;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin: 10px 29px 60px 270px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2023px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    width: 340px;
  }

  .u-section-1 .u-text-3 {
    width: 340px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 92px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -60px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 0;
  }

  .u-section-1 .u-text-6 {
    margin-right: 0;
    margin-left: 99px;
  }
}